.filter, .help-block ul, .price-details, .product-gallery, .widget ul, .works-grid{list-style:none}
html{overflow-y:scroll;overflow-x:hidden;-ms-overflow-style:scrollbar}
body{background:#fff;font:400 12px/1.8 "Open Sans", sans-serif;color:#666;-webkit-font-smoothing:antialiased}
img{max-width:100%;height:auto}
.p{font-size:12pt;text-align:justify;}
.holder-w, .holder-w:before{position:relative;height:1px}
iframe{border:0}
.alert, .examples, .form-control, .label, .modal-content, .nav-pills>li>a, .nav-tabs>li>a, .panel-group .panel, .panel-heading, .progress, .well{border-radius:2px}
.align-center{text-align:center}
.align-left{text-align:left!important}
.position-relative{position:relative}
.leftauto{right:0!important;left:auto!important}
.btn, a{transition:all 125ms ease-in-out 0s}
.client-logo, .gallery-caption, .gallery-image img, .gallery-image:after, .post-images-slider, .post-thumbnail, .post-video, .price-table, .team-detail, .team-image:after, .work-caption, .work-image:after, .work-image>img{transition:all .3s ease-in-out 0s}
.btn, .form-control, .form-control:focus, .form-control:hover, .navbar-custom .dropdown-menu, .panel, .progress, .well{box-shadow:none}
.pr-remove{text-align:center}
.examples{padding:7px 5px;margin:0 0 40px}
.examples.bg-dark{background:#333;border:0}
.module, .module-small, .side-image{background-repeat:no-repeat;background-position:50% 50%;background-size:cover}
.et-icons .box1, .fa-icons>div{border:1px solid #e5e5e5;padding:0}
.et-icons .box1{display:block;width:25%;float:left;font-size:13px;margin:-1px 0 0 -1px}
.et-icons .box1>span{display:inline-block;border-right:1px solid #e5e5e5;min-width:60px;min-height:60px;text-align:center;line-height:60px;font-size:28px;margin-right:5px}
.fa-icons>div{margin:-1px 0 0 -1px;font-size:13px}
.divider-w, .holder-w:before{border-top:1px solid #eaeaea}
.fa-icons>div>i, .scroll-up a{font-size:14px;text-align:center}
.fa-icons>div>i{display:inline-block;margin-right:5px;min-width:40px;min-height:40px;border-right:1px solid #f1f1f1;line-height:40px}
.help-block ul{padding:0;margin:0}
.navbar-custom+.main{margin-top:50px}
.main{position:relative;background-color:#fff;z-index:1}
.module, .module-small{position:relative;padding:140px 0}
.module-small{padding:70px 0}
.module-extra-small{padding:25px 0}
.module-medium{padding:75px 0}
.holder-w{display:table-cell;vertical-align:middle;width:50%}
.holder-w:before{display:block;content:"";top:1px;width:100%}
.bg-dark-30:before, .bg-dark-60:before, .bg-dark-90:before, .bg-gradient:before{content:" ";width:100%;left:0;top:0}
.bg-dark-30:before, .bg-dark-60:before, .bg-dark-90:before, .bg-gradient:before, .side-image{position:absolute;height:100%}
.divider-w{margin:0}
.divider-d{border-top:1px solid #0E3451;margin:0}
.side-image-text{background:#fff;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;padding:140px 60px}
.bg-dark, .bg-dark .alt-module-subtitle h5, .bg-dark .module-subtitle, .bg-dark .module-title, .bg-dark-30, .bg-dark-30 .alt-module-subtitle h5, .bg-dark-30 .module-subtitle, .bg-dark-30 .module-title, .bg-dark-60, .bg-dark-60 .alt-module-subtitle h5, .bg-dark-60 .module-subtitle, .bg-dark-60 .module-title, .bg-dark-90, .bg-dark-90 .alt-module-subtitle h5, .bg-dark-90 .module-subtitle, .bg-dark-90 .module-title{color:#fff}
.bg-dark{background:#1d222b;}
.bg-dark-30:before{background:rgba(33,33,102,.4)}
.bg-dark-60:before{background:rgba(10,33,53,.8)}
.bg-dark-90:before{background:rgba(34,34,34,.9)}
.bg-gradient:before{background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjk1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:linear-gradient(to bottom, rgba(40,115,113,.57) 25%, rgba(115,54,31,.67) 75%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#000000', GradientType=0)}
.bg-light{background:#f6f6f6}
.parallax-bg{background-attachment:fixed;background-size:cover}
.p-0{padding:0!important}
.pt-0{padding-top:0!important}
.pt-10{padding-top:10px!important}
.pt-20{padding-top:20px!important}
.pt-30{padding-top:30px!important}
.pt-40{padding-top:40px!important}
.pt-50{padding-top:50px!important}
.pt-140{padding-top:140px!important}
.pb-0{padding-bottom:0!important}
.pb-10{padding-bottom:10px!important}
.pb-20{padding-bottom:20px!important}
.pb-30{padding-bottom:30px!important}
.pb-40{padding-bottom:40px!important}
.pb-50{padding-bottom:50px!important}
.pb-140{padding-bottom:140px!important}
.m-0{margin:0!important}
.mt-0{margin-top:0!important}
.mt-10{margin-top:10px!important}
.mt-20{margin-top:20px!important}
.mt-30{margin-top:30px!important}
.mt-40{margin-top:40px!important}
.mt-50{margin-top:50px!important}
.mt-60{margin-top:60px!important}
.mt-70{margin-top:70px!important}
.mt-80{margin-top:80px!important}
.mb-0{margin-bottom:0!important}
.mb-10{margin-bottom:10px!important}
.mb-20{margin-bottom:20px!important}
.mb-30{margin-bottom:30px!important}
.mb-40{margin-bottom:40px!important}
.mb-50{margin-bottom:50px!important}
.mb-60{margin-bottom:60px!important}
.mb-70{margin-bottom:70px!important}
.mb-80{margin-bottom:80px!important}
@media only screen and (max-width:991px){.portfolio.col-2 .portfolio-item,
.portfolio.col-3 .portfolio-item,
.portfolio.col-4 .portfolio-item,
.portfolio.col-5 .portfolio-item,
.portfolio.col-6 .portfolio-item{width:33.3333333%;}
.mt-sm-0{margin-top:0!important}
.mt-sm-10{margin-top:10px!important}
.mt-sm-20{margin-top:20px!important}
.mt-sm-30{margin-top:30px!important}
.mt-sm-40{margin-top:40px!important}
.mt-sm-50{margin-top:50px!important}
.mt-sm-60{margin-top:60px!important}
.mt-sm-70{margin-top:70px!important}
.mt-sm-80{margin-top:80px!important}
.mb-sm-0{margin-bottom:0!important}
.mb-sm-10{margin-bottom:10px!important}
.mb-sm-20{margin-bottom:20px!important}
.mb-sm-30{margin-bottom:30px!important}
.mb-sm-40{margin-bottom:40px!important}
.mb-sm-50{margin-bottom:50px!important}
.mb-sm-60{margin-bottom:60px!important}
.mb-sm-70{margin-bottom:70px!important}
.mb-sm-80{margin-bottom:80px!important}
}
@media only screen and (max-width:767px){*portfolio grid*/.portfolio.col-2 .portfolio-item,
.portfolio.col-3 .portfolio-item,
.portfolio.col-4 .portfolio-item,
.portfolio.col-5 .portfolio-item,
.portfolio.col-6 .portfolio-item{width:50%;}
.testimonial.grid-2 li,
.img-post.col-2 .item,
.img-post.col-3 .item,
.img-post.col-4 .item{width:100%;}
.mt-xs-0{margin-top:0!important}
.mt-xs-10{margin-top:10px!important}
.mt-xs-20{margin-top:20px!important}
.mt-xs-30{margin-top:30px!important}
.mt-xs-40{margin-top:40px!important}
.mt-xs-50{margin-top:50px!important}
.mt-xs-60{margin-top:60px!important}
.mt-xs-70{margin-top:70px!important}
.mt-xs-80{margin-top:80px!important}
.mb-xs-0{margin-bottom:0!important}
.mb-xs-10{margin-bottom:10px!important}
.mb-xs-20{margin-bottom:20px!important}
.mb-xs-30{margin-bottom:30px!important}
.mb-xs-40{margin-bottom:40px!important}
.mb-xs-50{margin-bottom:50px!important}
.mb-xs-60{margin-bottom:60px!important}
.mb-xs-70{margin-bottom:70px!important}
.mb-xs-80{margin-bottom:80px!important}
}
.scroll-up{position:fixed;display:none;bottom:7px;right:7px;z-index:999}
.scroll-up a{background:#fff;display:block;height:28px;width:28px;line-height:28px;color:#000;opacity:.6;border-radius:2px}
.landing-reason:before, .landing-screenshot:before{content:" ";height:100%;top:0;left:0}
.scroll-up a:active, .scroll-up a:hover{opacity:1;color:#000}
.video-controls-box{position:absolute!important;bottom:40px;left:0;width:100%;z-index:1}
.video-controls-box a{display:inline-block;color:#fff;margin:0 5px 0 0}
.landing-reason:before{position:absolute;width:100%;background-color:rgba(66,26,107,.9)}
.landing-reason{color:#fff;font-size:13px}
.landing-image-text{padding-top:70px;padding-bottom:0}
.landing-image-text h2{margin-top:100px;margin-bottom:15px}
.landing-screenshot:before{position:absolute;width:100%;background-color:rgba(66,60,130,.5)}
.alert i{margin-right:5px}
.btn{border-radius:0;font-family:"Roboto Condensed", sans-serif;text-transform:uppercase;letter-spacing:2px;font-size:11px;padding:8px 37px}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{outline:0}
.btn.btn-round{border-radius:2px}
.btn.btn-circle{border-radius:30px}
.btn.btn-w{background:rgba(255,255,255,.8);color:#111}
.btn.btn-w:focus, .btn.btn-w:hover{background:#fff;color:#111}
.btn.btn-g{background:#e5e5e5;color:#111}
.btn.btn-g:focus, .btn.btn-g:hover{background:#d8d8d8;color:#111}
.btn.btn-border-w{background:0 0;border:1px solid rgba(255,255,255,.75);color:#fff}
.btn.btn-border-w:focus, .btn.btn-border-w:hover{background:#fff;border-color:transparent;color:#111}
.btn.btn-d{background:rgba(17,82,149,1);color:#fff}
.btn.btn-d:focus, .btn.btn-d:hover{background:#0F3659}
.btn.btn-b{background:#111;color:#fff}
.btn.btn-b:focus, .btn.btn-b:hover{background:rgba(17,17,17,.8)}
.btn-border-d{background:0 0;border:1px solid #111;color:#111}
.btn.btn-border-d:focus, .btn.btn-border-d:hover{background:#111;color:#fff}
.btn.btn-font-w{background:rgba(255,255,255,.8);color:#fff}
.btn.btn-font-w:hover{background:#fff;color:#111}
.btn.btn-lg{padding:12px 45px;font-size:13px}
.btn.btn-sm{padding:6px 25px;font-size:10px;letter-spacing:1px}
.btn.btn-xs{padding:4px 19px;font-size:10px;letter-spacing:0}
.font-alt, .form-control{text-transform:uppercase;letter-spacing:2px;font-family:"Source Sans Pro", sans-serif;}
.btn-list .btn{margin:5px 0}
.search-btn{position:absolute;background:0 0;border:none;overflow:hidden;top:50%;right:1px;width:42px;height:40px;line-height:38px;font-size:14px;outline:0;color:#999;margin-top:-20px}
.image-button{margin:0 5px}
::-moz-selection{background:#000;color:#fff;}
::-webkit-selection{background:#000;color:#fff}
::selection{background:#000;color:#fff}
.form-control{font-size:11px;height:33px;border:1px solid #EAEAEA;border-radius:2px;transition:all .4s ease-in-out 0s}
.form-control:focus{border-color:#CACACA}
.form-horizontal .form-group-lg .form-control, .input-lg{height:43px;font-size:13px}
.form-horizontal .form-group-sm .form-control, .input-sm{height:29px;font-size:10px}
.rqst-form{margin-top:27px}
.rqst-form .btn{margin-top:5px}
.input-group-addon{border:1px solid #e4e4e4!important}
a{color:#111}
a:focus, a:hover{text-decoration:none;color:#aaa;outline:0}
.bg-dark a{color:#35B673}
.bg-dark a:focus, .bg-dark a:hover{color:#fff}
h1, h2, h3, h4, h5, h6{line-height:1.4;font-weight:400}
.title{letter-spacing:5px;font-size:40px;font-weight:300;line-height:normal;color:white;font-family:"Source Sans Pro", sans-serif;margin-bottom:0px !important;}
.subtitle{letter-spacing:6px;font-size:20px;font-weight:200;color:aliceblue;font-family:"Source Sans Pro", sans-serif;}
.title2{letter-spacing:5px;font-size:40px;font-weight:300;line-height:normal;color:#333;font-family:"Source Sans Pro", sans-serif;margin-bottom:0px !important;}
blockquote, ol, p, ul{margin:0 0 20px}
blockquote{border:0;font-style:italic;font-size:15px;padding:0}
.font-serif{font-family:Volkhov, "Times New Roman", sans-serif;font-style:italic}
.large-text{font-size:24px!important}
.rotate{text-shadow:none!important}
.module-title{position:relative;letter-spacing:4px;text-align:center;font-weight:400;font-size:30px;color:#111;margin:0 0 70px}
.module-subtitle{text-align:center;font-size:16px;color:#111;margin-bottom:70px}
.finance-image-content .module-title, .module-icon{margin-bottom:20px}
.module-icon{text-align:center;font-size:32px}
.module-title+.module-subtitle{margin-top:-35px}
.alt-module-subtitle{display:table}
.alt-module-subtitle h5{display:table-cell;white-space:pre;padding:0 8px;color:#111}
.finance-image-content{border:1px solid #e5e5e5;padding:60px 0}
.finance-image-content .alt-features-item{margin-top:40px}
.landing-reason .module-title{color:#e6af4b}
.landing-reason .module-title+.module-subtitle{margin-top:-60px;margin-bottom:40px}
.free-trial{background-color:rgba(88,20,158,.9);color:#FFF}
.free-trial .color-golden{color:#e6af4b}
.special-portfolio-header-title{border:1px solid rgba(255,255,255,.7);font-size:50px;padding:40px 0;letter-spacing:8px}
.flex-control-nav>li>a, .flex-direction-nav a{transition:all .3s ease-in-out 0s}
.flex-direction-nav a{position:absolute;display:block;height:100%;width:50%;top:0;z-index:10;overflow:hidden;opacity:0;margin:0}
.flex-direction-nav .flex-prev{opacity:0;left:0;cursor:}
.flex-direction-nav .flex-next{opacity:0;right:0;cursor:}
.flex-control-nav{position:absolute;width:auto;left:50%;bottom:20px;z-index:11;text-align:center;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
.flex-control-nav>li{display:inline-block;margin:5px 3px}
.flex-control-nav>li>a{background:0 0;border:1px solid #fff;display:block;height:6px;width:6px;border-radius:6px}
.flex-control-nav>li>a.flex-active, .flex-control-nav>li>a:hover{background:#fff}
.hero-slider{margin:0!important}
.hero-slider .slides>li{display:none;-webkit-backface-visibility:hidden}
.hero-slider, .hero-slider .flex-viewport{height:100%!important;width:100%;padding:0;margin:0}
.hero-slider .slides{height:100%!important;transition-delay:1s}
.hero-slider .flex-direction-nav a{width:15%}
.hero-slider .slides li{background-size:cover;background-position:center center;background-repeat:no-repeat;height:100%!important;width:100%;padding:0;margin:0;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover}
.titan-caption{position:relative;display:table;height:100%;width:100%;margin:0 100px;}
.caption-content{display:table-cell;vertical-align:middle;text-align:left;}
.photography-page .image-caption{bottom:20px;position:absolute;width:35%}
.photography-page .image-caption .caption-text{font-size:24px;text-transform:capitalize;letter-spacing:1px}
.modal-title, .modal-works, .navbar-custom, .pagination a{text-transform:uppercase}
.photography-page .flex-control-nav{left:80%;bottom:20px;z-index:11}
.owl-controls{margin-top:40px}
.owl-pagination div{display:inline-block}
.owl-controls .owl-page span{background:0 0;border:1px solid #111;display:block;height:6px;width:6px;margin:0 3px 5px;border-radius:6px;transition:all .3s ease-in-out 0s}
.owl-controls .owl-page.active span, .owl-controls.clickable .owl-page:hover span{background:#111}
.owl-controls .owl-buttons>div{display:inline-block;margin:5px;font-size:14px;color:#111}
.page-loader{position:fixed;background:#000;bottom:0;right:0;left:0;top:0;z-index:9998}
.loader{position:absolute;border-left:2px solid #fff;border-top:2px solid rgba(255,255,255,.2);border-right:2px solid rgba(255,255,255,.2);border-bottom:2px solid rgba(255,255,255,.2);left:50%;top:50%;margin:-23px 0 0 -23px;text-indent:-9999em;font-size:10px;z-index:9999;-webkit-animation:load .8s infinite linear;-moz-animation:load .8s infinite linear;ms-animation:load .8s infinite linear;o-animation:load .8s infinite linear;animation:load .8s infinite linear}
.loader, .loader:after{border-radius:50%;width:46px;height:46px}
@-webkit-keyframes load{0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes load{0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
.navbar-custom{background-color:rgba(255,255,255,1);border:0;border-radius:0;z-index:1000;font-family:"Source Sans Pro", sans-serif;letter-spacing:2px;font-size:12px;transition:background .4s, padding .4s ease-in-out 0s;box-shadow:0 2px 2px rgba(0, 0, 0, .1);min-height:90px !important;padding-top:20px;}
.navbar a{transition:color 125ms ease-in-out 0s;}
.navbar-custom .dropdown-menu{background:rgba(26,26,26,.9);border-radius:0;border:0;padding:0;box-shadow:none;margin-top:50px}
.navbar-custom .navbar-brand{letter-spacing:4px;font-weight:400;font-size:22px;color:#fff;width:200px;margin-top:-32px;transition:width .3s;margin-left:-125px !important;}
.navbar-transparent .nav li>a{color:white !important;}
.navbar-transparent .nav li>a:hover{color:#719BCF !important;}
.navbar-custom .nav li>a{color:#474747;}
.navbar-custom .navbar-brand .logo-img-active{display:inline}
.navbar-custom .navbar-brand .logo-img-main{display:none}
.ex-product, .shop-item-detail, .shop-item-image:after{transition:all .4s ease-in-out 0s}
.navbar-custom .dropdown-menu>li>a{border-bottom:1px solid rgba(73,71,71,.15)!important;padding:11px 15px;letter-spacing:2px;color:#999}
.navbar-custom .dropdown-menu .dropdown-menu{border-left:1px solid rgba(73,71,71,.15);left:100%;right:auto;top:0;margin-top:0}
.navbar-custom .dropdown-menu.left-side .dropdown-menu{border:0;border-right:1px solid rgba(73,71,71,.15);right:100%;left:auto}
.navbar-custom .dropdown-menu>li>a:focus, .navbar-custom .dropdown-menu>li>a:hover, .navbar-custom .nav .open>a, .navbar-custom .nav .open>a:focus, .navbar-custom .nav .open>a:hover, .navbar-custom .nav>li>a:focus, .navbar-custom .nav>li>a:hover{background:0 0;color:#719BCF;}
.navbar-custom .dropdown-menu>li>a:hover{background:rgba(255,255,255,.1)!important}
.navbar-custom .dropdown-toggle:after{position:absolute;display:block;right:0;top:50%;margin-top:-6px;font:normal normal normal 14px/1 FontAwesome;font-size:9px;content:"\f107";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.landing-header:before, .team-image:after{content:" ";top:0}
.navbar-custom .navbar-toggle .icon-bar{background:#999;}
.dropdown-menu{min-width:180px;font-size:11px}
.home-section{position:relative;background-color:#fff;background-repeat:no-repeat;background-position:center center;width:100%;z-index:0;background-size:cover}
.titan-title-size-1{letter-spacing:4px;font-size:15px}
.titan-title-size-2{line-height:1.3;letter-spacing:3px;font-size:18px;opacity:.8}
.titan-title-size-3{letter-spacing:16px;font-size:46px}
.titan-title-size-4{letter-spacing:24px;font-weight:400;font-size:48px}
.agency-page-header:before{background:0 0}
.about-page-header:before{background:rgba(2,2,2,.2)}
.service-page-header:before{background:rgba(2,2,2,.1)}
.pricing-page-header{background-position:40% 14%;background-repeat:no-repeat}
.pricing-page-header:before{background:rgba(2,2,2,.6)}
.gallery-page-header{background-position:50% 0;background-repeat:no-repeat}
.gallery-page-header:before{background:rgba(2,2,2,.2)}
.contact-page-header{background-position:13% 45%;background-repeat:no-repeat}
.contact-page-header:before{background:rgba(2,2,2,.5)}
.faq-page-header:before{background:rgba(2,2,2,.15)}
.blog-page-header{background-position:50% 24%;background-repeat:no-repeat}
.blog-page-header:before{background:rgba(2,2,2,.3)}
.restaurant-menu-bg:before{background:rgba(2,2,2,.4)}
.restaurant-page-header:before{background:rgba(0,0,0,.45)}
.restaurant-image-overlay:before{background-color:rgba(2,2,2,.25)}
.portfolio-page-header{background-position:50% 50%}
.portfolio-page-header:before{background:rgba(45,45,45,.45)}
.landing-header:before{position:absolute;background:linear-gradient(to bottom, rgba(255,255,255,0) 0, rgba(119,47,109,.52) 95%, rgba(115,35,105,.58) 100%);height:100%;width:100%;left:0}
.banner-img{margin-top:-145px}
.shop-page-header:before{background:rgba(34,34,34,.3)}
.footer{padding:10px 0}
.footer .copyright{margin:0}
.footer .footer-social-links{text-align:right}
.content-box, .features-item, .team-detail, .team-item{text-align:center}
.footer .footer-social-links a{display:inline-block;padding:0 6px}
#map-section{position:relative;height:450px;width:100%}
#map{height:100%;width:100%}
#map img{max-width:none}
.features-item{margin:20px 0}
.alt-features-icon, .features-icon{line-height:1.2;font-size:42px;color:#31708f;}
.alt-features-title, .features-title{text-transform:uppercase;letter-spacing:2px;font-weight:400;font-size:14px;color:#111;margin:16px 0 15px}
.alt-features-item{position:relative;padding-left:55px;margin:65px 0 0}
.alt-features-icon{position:absolute;height:40px;width:40px;left:0;top:0;text-align:center;line-height:40px;font-size:28px}
.alt-features-title{font-size:13px;margin:0 0 10px}
.content-box{margin:20px 0}
.content-box-title{font-weight:400;font-size:18px;color:#111;margin:16px 0 15px}
.team-item{position:relative}
.team-image{position:relative;overflow:hidden}
.team-detail, .team-image:after{position:absolute;left:0;width:100%}
.team-image img{width:100%}
.team-image:after{background:0 0;display:block;height:100%;z-index:1}
.team-detail{opacity:0;bottom:100%;z-index:2;font-size:12px;color:#aaa;padding:20px}
.team-detail h5{font-size:16px}
.team-detail p, .team-name{font-size:14px}
.team-social a{display:inline-block;color:#aaa;padding:5px 6px}
.team-social a:hover{color:#FFF}
.team-descr{margin:20px 0 0}
.team-name{color:#111}
.team-role{font-size:11px;color:#aaa}
.team-item:hover .team-image:after{background:rgba(0,0,0,.6)}
.team-item:hover .team-detail{opacity:1;bottom:50%;-webkit-transform:translateY(50%);-ms-transform:translateY(50%);transform:translateY(50%)}
.menu{border-bottom:1px dotted #e5e5e5;padding:0 0 10px;margin:0 0 20px}
.menu-price, .menu-title{margin:0 0 10px;font-size:14px;color:#111}
.menu-price-detail{position:relative;text-align:right}
.count-item, .filter, .price-table, .video-box, .work-caption{text-align:center}
.price-table{background:#fff;border:1px solid #eaeaea;padding:25px 20px;margin:15px 0 30px;border-radius:2px}
.price-table:hover{border-color:#CACACA}
.price-table.best{margin:0 0 30px}
.price-table .small{margin:0}
.borderline{position:relative;background:#eaeaea;display:block;height:1px;width:100%;margin:20px 0 15px}
.borderline:after, .borderline:before{position:absolute;left:50%;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);content:""}
.borderline:before{background:#eaeaea;bottom:-7px;height:14px;width:14px;margin-left:-7px}
.borderline:after{background:#fff;bottom:-5px;height:16px;width:16px;margin-left:-8px}
.work-image, .work-item>a{position:relative;overflow:hidden}
.price-table h4{color:#111;margin:0}
.price-table p.price{font-size:60px;color:#111;padding:0;margin:0 0 0 -10px}
.price-table p.price span{display:inline-block;vertical-align:top;font-size:16px;padding-top:25px}
.price-details{padding:0;margin:0 0 23px}
.price-details li{padding:7px 0}
.price-details li>span{text-decoration:line-through;color:#aaa}
.count-icon{line-height:1.2;font-size:42px}
.video-box{padding:40px 0}
.video-box-icon>a>i, .video-box-icon>a>span{line-height:1.8;font-size:40px;color:#fff}
.video-title{letter-spacing:4px;font-size:30px;margin:10px 0 0}
.video-subtitle{color:rgba(255,255,255,.5)}
.filter{padding:0;margin:0 0 70px}
.filter>li{display:inline-block;padding:0 0 10px;margin:0 25px}
.works-grid{padding:0;margin:0}
.works-grid.works-grid-gut{margin:0 0 0 -10px}
.works-grid.works-grid-gut .work-item{padding:0 0 10px 10px}
.work-item{width:50%;float:left;margin:0}
.works-grid-3 .work-item{width:33.3333%}
.container .works-grid-3 .work-item{width:33.2%}
.works-grid-4 .work-item{width:25%}
.works-grid-5 .work-item{width:20%}
.work-item>a{display:block}
.work-caption, .work-image:after{position:absolute;left:0;width:100%}
.work-image img{display:block;overflow:hidden;width:100%}
.work-image:after{display:block;content:"";height:100%;top:0}
.work-caption{padding:0 20px;opacity:0;bottom:100%;overflow:hidden}
.gallery-image, .gallery-item, .testimonials-slider{position:relative}
.work-title{font-size:18px;color:#fff;margin:0 0 6px}
.work-descr{color:#b7cfe5;}
.works-grid.works-hover-g .work-descr, .works-grid.works-hover-w .work-title{color:#fff}
.work-item:hover .work-image:after{background:rgba(0,0,0,.6)}
.work-item:hover .work-image>img{-webkit-transform:scale(1.1) rotate(2deg);-ms-transform:scale(1.1) rotate(2deg);transform:scale(1.1) rotate(2deg)}
.work-item:hover .work-caption{bottom:50%;opacity:1;z-index:3;-webkit-transform:translateY(50%);-ms-transform:translateY(50%);transform:translateY(50%)}
.works-grid.works-hover-w .work-item:hover .work-image:after{background:rgba(10,59,119,.9)}
.works-grid.works-hover-g .work-image:after{opacity:0}
.works-grid.works-hover-g .work-item:hover .work-image:after{background:#6fe29e;background:linear-gradient(135deg, rgba(111,226,158,.8) 0, rgba(91,218,209,.8) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6fe29e', endColorstr='#5bdad1', GradientType=1);opacity:1}
.sliding-portfolio .work-item{width:100%}
.work-details{margin:0 0 20px}
.work-details-title{color:#111;margin:0 0 20px}
.work-details ul{list-style:none;padding:0;margin:0}
.work-details ul>li{border-bottom:1px dotted #c2c2c2;padding:0 0 5px;margin:0 0 5px}
.callout-text{color:rgba(255,255,255,.6)}
.callout-title{font-weight:400;font-size:16px;color:#fff;margin:0}
.callout-btn-box{text-align:right;padding-top:4px}
.request-cta{padding:50px 0}
.testimonial:before{background:rgba(10,33,53,.6)}
.testimonial-text{text-align:center;font-style:normal;font-size:18px}
.testimonial-caption{text-align:center;padding:10px 0 0}
.testimonial-title{font-size:14px}
.testimonial-descr{color:rgba(255,255,255,.5);font-size:11px}
.gallery-item{text-align:center;margin:0 0 20px}
.gallery-image{overflow:hidden}
.gallery-image a.gallery{position:relative;display:block}
.gallery-image img{display:block;overflow:hidden;width:100%}
.gallery-image:after{position:absolute;background:0 0;content:" ";display:block;height:100%;width:100%;top:0;left:0;z-index:1}
.gallery-caption, .shop-item-detail{left:0;z-index:2;text-align:center}
.gallery-caption{position:absolute;width:100%;opacity:0;bottom:100%;font-size:28px;color:#fff;padding:20px}
.post-images-slider, .progress-bar{position:relative}
.gallery-icon{background:rgba(255,255,255,.2);border-radius:50%;height:50px;width:50px;font-size:24px;margin:0 auto}
.gallery-icon i, .gallery-icon span{line-height:50px}
.gallery-item:hover .gallery-image:after{background:rgba(0,0,0,.6)}
.gallery-item:hover .gallery-caption{opacity:1;bottom:50%;-webkit-transform:translateY(50%);-ms-transform:translateY(50%);transform:translateY(50%)}
.post{margin:0 0 80px}
.post-title{line-height:1.4;font-size:22px;color:#111;margin:0}
.post-header{margin:0 0 15px}
.post-meta{font-size:11px;color:#aaa}
.post-entry{border-top:1px dotted #c2c2c2;padding-top:20px;margin-top:10px}
.post-images-slider .flex-control-nav{bottom:0}
.post-images-slider, .post-thumbnail, .post-video{margin:0 0 20px}
.post-quote{background:#f5f5f5;text-align:center;padding:20px}
.progress-bar.pb-dark, .tags a{background:#111}
.post-columns .post{margin:0 0 60px}
.post-columns .post-header{margin:0 0 10px}
.post-columns .post-title{line-height:1.8;font-size:14px}
.post-columns .post-entry{padding:10px 0 0;margin:0 0 10px}
.post-columns.wo-border .post-entry{border:0;padding:0}
.post-columns .post-entry p:last-child{margin:0}
.more-link:after{content:"\00BB";color:#666;padding-left:5px}
.pagination a{border:1px solid #eaeaea;display:inline-block;text-align:center;color:#999;padding:4px 12px}
.pagination a.active{border-color:#CACACA}
.progress{overflow:visible;height:4px}
.progress-bar span{position:absolute;display:block;right:0;top:-24px;opacity:0;line-height:12px;font-size:12px;color:#111;padding:4px 0}
.progress-bar span:after{display:inline-block;content:"%"}
.tab-content .tab-pane{padding:20px 0}
.panel-title{font-size:14px}
.panel-heading a{position:relative;display:block}
.panel-heading a:after{position:absolute;content:"\f106";top:50%;right:0;font-family:FontAwesome;line-height:1;font-size:14px;margin-top:-7px}
.search-box, .shop-item-image{position:relative}
.panel-heading a.collapsed:after{content:"\f107"}
.table-border>tbody>tr>td, .table-border>tbody>tr>th, .table-border>tfoot>tr>td, .table-border>tfoot>tr>th, .table-border>thead>tr>td, .table-border>thead>tr>th{border-color:#e5e5e5}
.ds-table>tbody>tr>td, .ds-table>tbody>tr>th, .ds-table>tfoot>tr>td, .ds-table>tfoot>tr>th, .ds-table>thead>tr>td, .ds-table>thead>tr>th{border-top:0}
.checkout-table{border:1px solid #e5e5e5}
.checkout-table>tbody>tr>td, .checkout-table>tbody>tr>th, .checkout-table>tfoot>tr>td, .checkout-table>tfoot>tr>th, .checkout-table>thead>tr>td, .checkout-table>thead>tr>th{padding:12px}
.checkout-table tr td, .checkout-table tr th{border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-left:1px solid #e5e5e5}
.checkout-table tbody tr td:first-child, .checkout-table tbody tr th:first-child{max-width:36px}
.sidebar .widget{margin-bottom:60px}
.sidebar .widget-title{color:#111}
.widget .widget-title{border-bottom:1px dotted #c2c2c2;font-size:14px;padding:0 0 10px;margin:0 0 15px}
.widget ul{padding:0;margin:0}
.widget .icon-list li{padding:5px 0}
.widget .icon-list li a:before{content:"\00BB";color:transparent;padding-right:5px}
.widget-posts li{margin:0 0 15px}
.widget-posts li:last-child{margin:0}
.widget-posts-image{width:100px}
.widget-posts-body{margin-left:74px}
.tags a{display:inline-block;font-size:10px;color:#fff;padding:4px 10px 4px 12px;margin:0 1px 4px;border-radius:2px}
.tags a:hover{background:rgba(17,17,17,.8)}
.comment-form, .comments{margin:80px 0 0}
.comment-form .comment-form-title, .comments .comment-title{border-bottom:1px dotted #c2c2c2;font-size:16px;color:#111;padding-bottom:15px;margin:0 0 20px}
.comment-author{font-size:14px;margin:0 0 10px}
.comment-avatar{width:55px;float:left;margin-top:10px}
.comment-avatar img{border-radius:50%}
.comment-content{padding-top:5px;margin-left:75px;margin-bottom:30px}
@media (min-width:768px){.comment .comment{margin-left:75px}
}
.client-logo{opacity:.5}
.client-logo:hover{opacity:1}
.shop-item{text-align:center;margin:0 0 40px}
.shop-item-image{overflow:hidden}
.shop-item-image img{width:100%}
.shop-item-image:after{position:absolute;display:block;content:"";height:100%;width:100%;left:0;top:0}
.shop-item-detail{position:absolute;width:100%;bottom:100%;padding:20px;opacity:0;font-size:12px;color:#aaa}
.shop-item-title{font-weight:400;font-size:14px;color:#111;margin:15px 0 5px}
.shop-item:hover .shop-item-image:after{background:rgba(255,255,255,.7)}
.shop-item:hover .shop-item-detail{opacity:1;bottom:50%;-webkit-transform:translateY(50%);-ms-transform:translateY(50%);transform:translateY(50%)}
.ex-product{opacity:.7}
.ex-product:hover{opacity:1}
.product-gallery{padding:0;width:100%;margin:10px 0 0}
.product-gallery li{display:inline-block;width:15%;margin:0 5px}
.product-gallery li:first-child{margin-left:0}
.product-title{margin:0 0 20px;color:#111}
.star, .star-off{margin-bottom:5px;color:#f1c40f}
.star-off{color:#e5e5e5}
.amount{font-size:32px;color:#111}
.reviews{margin:0}
.showcase-page .showcase-page-header{background-color:rgba(2,2,2,.7)}
.showcase-page .content-box{display:block;margin-bottom:45px}
.showcase-page .content-box .content-box-image{border-radius:6px;-webkit-backface-visibility:hidden;backface-visibility:hidden;overflow:hidden;box-shadow:1px 2px 10px rgba(0,0,0,.15);margin-bottom:15px;transition:.35s ease-out;-webkit-transition:.35s ease-out;-moz-transition:.35s ease-out}
.showcase-page .content-box .content-box-image:hover{transform:translate3d(0, -10px, 0);-webkit-transform:translate3d(0, -10px, 0);box-shadow:0 23px 40px rgba(0,0,0,.2)}
.documentation-page{font-size:14px}
.documentation-page .pln{color:#000}
.documentation-page pre.prettyprint{border:1px solid #888;padding:15px}
.documentation-page ol.linenums{margin-top:0;margin-bottom:0}
.documentation-page li.L0, .documentation-page li.L1, .documentation-page li.L2, .documentation-page li.L3, .documentation-page li.L5, .documentation-page li.L6, .documentation-page li.L7, .documentation-page li.L8{list-style-type:none}
.documentation-page li.L1, .documentation-page li.L3, .documentation-page li.L5, .documentation-page li.L7, .documentation-page li.L9{background:#eee}
.documentation-page .com{color:#800}
.documentation-page .lit{color:#066}
.documentation-page .clo, .documentation-page .opn, .documentation-page .pun{color:#660}
.documentation-page .fun{color:red}
.documentation-page .atv, .documentation-page .str{color:#080}
.documentation-page .kwd, .documentation-page .tag{color:#008}
.documentation-page .atn, .documentation-page .dec, .documentation-page .typ, .documentation-page .var{color:#606}
.documentation-page a{color:#19B5FE}
.documentation-page a:hover{color:#1C92C9}
@media (min-width:768px){.navbar-transparent{background-color:transparent;padding-bottom:25px;padding-top:25px;border-bottom:1px solid rgba(255,255,255,.2);box-shadow:0 2px 2px rgba(0, 0, 0, .1);}
.navbar-transparent .navbar-brand{width:220px;margin-top:-38px;display:block;margin-left:-125px !important;}
.navbar-transparent .navbar-brand .logo-img-main{display:inline-block}
.navbar-transparent .navbar-brand .logo-img-active{display:none}
.navbar-custom .dropdown-menu{position:absolute;display:block;visibility:hidden;opacity:0}
.navbar-custom .open>.dropdown-menu{visibility:visible;opacity:1}
.navbar-custom .dropdown-menu .dropdown-toggle:after{position:absolute;display:block;right:9px;top:50%;margin-top:-6px;font:normal normal normal 14px/1 FontAwesome;font-size:9px;content:"\f105";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.navbar-right .dropdown-menu{right:auto;left:0}
.comment .comment{margin-left:75px}
}
@media (max-width:1200px){.alt-features-item{margin:20px 0 0}
.navbar-transparent .navbar-brand{margin-left:0px !important;}
}
@media (max-width:1050px){.navbar-custom{letter-spacing:1px}
}
@media (max-width:991px){.navbar-custom{letter-spacing:0}
.titan-title-size-3{letter-spacing:8px;font-size:36px}
.titan-title-size-4{letter-spacing:12px;font-size:38px}
.container .works-grid-3 .work-item, .work-item, .works-grid-3 .work-item, .works-grid-4 .work-item, .works-grid-5 .work-item{width:50%}
.side-image{position:relative;height:300px}
}
@media (max-width:767px){.titan-caption{margin:0 auto;}
.navbar-custom .navbar-brand{margin-left:0px !important;}
.navbar-transparent .nav li>a{color:#474747 !important;}
.caption-content{text-align:center;}
.title{letter-spacing:3px;font-size:30px;}
.subtitle{letter-spacing:3px;font-size:10px;}
.navbar-cart-img, .navbar-custom .cart-item-number{display:none}
.navbar-custom .navbar-nav{letter-spacing:3px;margin-top:1px;margin-bottom:0}
.navbar-custom li>a:hover{background:rgba(255,255,255,.1)!important}
.navbar-custom .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-custom .navbar-nav .open .dropdown-menu>li>a{padding:10px 25px}
.navbar-custom .navbar-nav .open .dropdown-menu .dropdown-menu .dropdown-header, .navbar-custom .navbar-nav .open .dropdown-menu .dropdown-menu>li>a{padding:10px 35px}
.navbar-custom .dropdown-search, .navbar-custom li a{border-bottom:1px solid rgba(73,71,71,.15)!important}
.navbar-custom .dropdown-menu .dropdown-toggle:after, .navbar-custom .dropdown-toggle:after{right:7px;content:"\f107"}
.navbar-custom .dropdown-menu .dropdown.open .dropdown-toggle:after, .navbar-custom .nav>.open>.dropdown-toggle:after{right:7px;content:"\f106"}
.navbar-custom .navbar-nav>li:last-child.navbar-cart>a{padding-left:15px}
.navbar-custom .navbar-cart>a:after{content:"\f107"}
.navbar-custom .navbar-cart-item a{border:0!important}
.dropdown-menu.cart-list{text-align:left;border-bottom:1px solid rgba(73,71,71,.15)!important}
.align-center-sm, .alt-features-item, .callout-btn-box, .callout-text, .footer, .menu-detail, .menu-price-detail, .menu-title{text-align:center}
.navbar-cart-item{border:none;border-bottom:1px solid rgba(73,71,71,.15)!important;padding-bottom:10px}
.navbar-cart-title{white-space:normal;padding:0;margin-left:0;}
.titan-title-size-1{letter-spacing:2px;font-size:14px}
.titan-title-size-2{line-height:1.3;letter-spacing:2px;font-size:16px;opacity:.8}
.titan-title-size-3{letter-spacing:4px;font-size:26px}
.titan-title-size-4{letter-spacing:6px;font-size:28px}
.features-item{margin:0 0 30px}
.alt-features-item{padding-left:0;margin:0 0 30px}
.alt-features-icon{position:static;width:auto;margin:0 auto 8px}
.callout-text{margin:0 0 30px}
.sidebar{margin-top:50px}
.widget{margin-bottom:60px}
.post.mb-0{margin-bottom:40px!important}
.copyright, .footer-social-links{text-align:center;margin:10px 0}
.side-image-text{padding-left:15px;padding-right:15px}
.align-left-sm{text-align:left}
}
@media only screen and (max-width:480px){.portfolio.col-2 .portfolio-item,
.portfolio.col-3 .portfolio-item,
.portfolio.col-4 .portfolio-item,
.portfolio.col-5 .portfolio-item,
.portfolio.col-6 .portfolio-item,
.testimonial.grid-2 li{width:100%;}
.work-item, .works-grid-3 .work-item, .works-grid-4 .work-item, .works-grid-5 .work-item{width:100%}
.work-item{width:100%}
.work-item .work-caption{bottom:50%;opacity:1;z-index:3;-webkit-transform:translateY(50%);-ms-transform:translateY(50%);transform:translateY(50%)}
.works-grid.works-hover-w .work-item .work-image::after{background:rgba(10,33,53,.9)}
.work-item .work-caption{bottom:50%;opacity:1;z-index:3;-webkit-transform:translateY(50%);-ms-transform:translateY(50%);transform:translateY(50%)}
}
.modal-content{border-radius:0}
.modal-header .close{font-size:30px}
.modal-title{font-size:18px}
.modal-body{padding:0}
.modal-body p{margin:30px 20px;color:#2D2D2D}
.modal-works{font-size:11px;letter-spacing:1px;font-weight:500;color:#fff;margin:25px 20px}
.modal-works span{background-color:rgba(3,6,79,1);margin-right:15px;padding:5px 10px}
.logo-img{width:30%}
.accordion > dt{margin-bottom:10px;letter-spacing:.2em;text-transform:uppercase;font-size:14px;font-weight:400;}
.accordion.time-line > dt > a{background:none;}
.accordion > dt > a{position:relative;display:block;padding:14px 20px;text-decoration:none;letter-spacing:2px;color:#222;border:1px solid #e8e8e8;background:#e8e8e8;}
.accordion > dt > a:hover{text-decoration:none;}
.accordion > dt > a:hover,
.accordion > dt > a.active{cursor:pointer;color:#fff;border-color:#222;background:#222;}
.accordion > dt > a:after{position:absolute;top:50%;right:10px;width:15px;height:15px;margin-top:-8px;content:"\f27ee";text-align:center;text-transform:none;color:#696969;font-family:"FontAwesome";font-size:16px;font-weight:normal;font-style:normal;font-variant:normal;line-height:15px;-webkit-font-smoothing:antialiased;speak:none;}
.accordion > dt > a.active:after,
.accordion > dt > a.active:hover:after{content:"\e641";color:#fff;}
.accordion > dt > a:hover:after{color:#fff;}
.accordion > dd{margin-bottom:10px;padding:10px 20px 20px;color:#777;font-size:14px;line-height:1.8;}
.accordion > dt > a,
.accordion > dt > a:after,
.toggle > dt > a,
.toggle > dt > a:after{-webkit-transition:all .27s cubic-bezier(0, 0, .58, 1);transition:all .27s cubic-bezier(0, 0, .58, 1);}
dl.accordion.time-line{position:relative;}
dl.accordion.time-line:before{position:absolute;z-index:0;top:25px;bottom:10px;left:15px;content:"";border-left:1px dashed #cecece;}
.accordion.time-line > dd{margin-bottom:10px;padding:10px 20px 20px 40px;color:#777;font-size:14px;line-height:1.8;}
.accordion.time-line > dt > a:after{position:absolute;top:50%;left:0;width:30px;height:30px;margin-top:-15px;padding-left:3px;content:"\f107";text-align:center;text-transform:none;color:#fff;background:#222;font-family:"FontAwesome";font-size:20px;font-weight:bold;font-style:normal;font-variant:normal;line-height:30px;-webkit-font-smoothing:antialiased;speak:none;}
.accordion.time-line > dt > a.active:after,
.accordion.time-line > dt > a.active:hover:after{content:"\f106";color:#fff;}
.accordion.time-line > dt > a{position:relative;display:block;padding:14px 20px 14px 40px;text-decoration:none;letter-spacing:2px;color:#222;border:none;}
.accordion.time-line > dt > a:hover,
.accordion.time-line > dt > a.active{background:none !important;}
.toggle > dt{margin-bottom:10px;letter-spacing:.2em;text-transform:uppercase;font-size:13px;font-weight:400;}
.toggle > dt > a{position:relative;display:block;padding:14px 20px;text-decoration:none;letter-spacing:3px;color:#222;border:1px solid #e8e8e8;background:#e8e8e8;}
.toggle.time-line > dt > a{background:none;}
.toggle > dt > a:hover{text-decoration:none;}
.toggle > dt > a:hover,
.toggle > dt > a.active{cursor:pointer;color:#fff;border-color:#222;background:#222;}
.toggle > dt > a:after{position:absolute;top:50%;right:10px;width:15px;height:15px;margin-top:-8px;content:"\f27e";text-align:center;text-transform:none;color:#696969;font-family:"FontAwesome";font-size:15px;font-weight:normal;font-style:normal;font-variant:normal;line-height:15px;-webkit-font-smoothing:antialiased;speak:none;}
.toggle > dt > a.active:after,
.toggle > dt > a.active:hover:after{content:"\e641";color:#fff;}
.toggle > dt > a:hover:after{color:#fff;}
.toggle > dd{margin-bottom:10px;padding:10px 20px 20px;color:#777;font-size:14px;line-height:1.8;}
dl.toggle.time-line{position:relative;}
dl.toggle.time-line:before{position:absolute;z-index:0;top:25px;bottom:10px;left:15px;content:"";border-left:1px dashed #cecece;}
.toggle.time-line > dd{margin-bottom:10px;padding:10px 20px 20px 40px;color:#777;font-size:14px;line-height:1.8;}
.toggle.time-line > dt > a:after{position:absolute;top:50%;left:0;width:30px;height:30px;margin-top:-15px;padding-left:3px;content:"\f27e";text-align:center;text-transform:none;color:#fff;background:#222;font-family:"FontAwesome";font-size:20px;font-weight:bold;font-style:normal;font-variant:normal;line-height:30px;-webkit-font-smoothing:antialiased;speak:none;}
.toggle.time-line > dt > a.active:after,
.toggle.time-line > dt > a.active:hover:after{content:"\e641";color:#fff;}
.toggle.time-line > dt > a{position:relative;display:block;padding:14px 20px 14px 40px;text-decoration:none;letter-spacing:3px;color:#222;border:none;}
.toggle.time-line > dt > a:hover,
.toggle.time-line > dt > a.active{background:none !important;}
.accordion.time-line > dt > a:hover:after,
.accordion.time-line > dt > a.active:after,
.accordion.time-line > dt > a.active:hover:after,
.toggle.time-line > dt > a:hover:after,
.toggle.time-line > dt > a.active:after,
.toggle.time-line > dt > a.active:hover:after,
.btn-dark-solid:hover,
.btn-dark-solid:focus,
.btn-theme-color,
.btn-theme-border-color:hover,
.btn-light-solid:hover,
.feature-border-box:hover .icon,
.price-col.feature .p-btn:hover,
.side-social-link a:hover,
.widget-social-link a:hover,
.widget-tags a:hover,
.sale-label,
.stock .status,
.lift-off:hover,
.menuzord-menu ul.dropdown li:hover > a,
.menuzord-menu > li > .megamenu .megamenu-row li:hover a,
.travel-form.icon-tabs .nav-pills > li > a:hover,
.travel-form.icon-tabs .nav-pills > li.active:hover > a,
.travel-form.icon-tabs .nav-pills > li.active > a,
.travel-form.icon-tabs .nav-pills > li.active > a:focus{background:#719BCF;}
.portfolio{margin:50px 0;}
.portfolio .portfolio-item{float:left;}
.portfolio .portfolio-item .thumb{position:relative;}
.portfolio .portfolio-item .thumb img{display:block;width:100%;height:auto;}
.portfolio-hover{position:absolute;top:0;right:0;bottom:0;left:0;margin:0;-webkit-transition:all .3s;transition:all .3s;opacity:0;border:20px solid rgba(0, 0, 0, .1);background-color:rgba(255, 255, 255, .9);}
.portfolio-item:hover .portfolio-hover,
.portfolio-item:hover .portfolio-hover .portfolio-description,
.portfolio-item:hover .portfolio-hover .action-btn{opacity:1;}
.portfolio-item:hover .portfolio-hover .portfolio-description{bottom:45%;margin-bottom:-90px;}
.portfolio-item:hover .portfolio-hover .action-btn{top:40%;margin-top:-55px;}
.portfolio-hover .portfolio-description{position:absolute;bottom:0;width:100%;-webkit-transition:all .3s;transition:all .3s;-webkit-transform:translateY(-55%);-ms-transform:translateY(-55%);transform:translateY(-55%);opacity:0;}
.portfolio-hover .action-btn{position:absolute;top:0;width:100%;-webkit-transition:all .3s;transition:all .3s;-webkit-transform:translateY(45%);-ms-transform:translateY(45%);transform:translateY(45%);text-align:center;opacity:0;font-size:35px;}
.portfolio-description,
.portfolio-description h4 a,
.portfolio-hover .action-btn a{text-align:center;color:#222;}
.portfolio-description h4{margin-bottom:5px;letter-spacing:4px;text-transform:uppercase;font-size:14px;}
.portfolio-description p{margin-bottom:0;letter-spacing:3px;text-transform:uppercase;color:#757575;font-size:12px;font-weight:normal;}
.portfolio-description a,
.portfolio-title a{color:#757575;}
.portfolio.gutter .portfolio-item{padding:2px;}
.portfolio.col-2 .portfolio-item{width:49.99%;}
.portfolio.col-3 .portfolio-item{width:33.3333333%;}
.portfolio.col-4 .portfolio-item{width:24.98%;}
.portfolio.col-5 .portfolio-item{width:19.99%;}
.portfolio.col-6 .portfolio-item{width:16.666666667%;}
.portfolio-filter{margin:0;padding:0;list-style:none;}
.portfolio-filter li{display:inline-block;}
.portfolio-filter li a{margin:0 15px;letter-spacing:3px;text-transform:uppercase;color:#a9a8a8;font-size:14px;}
.portfolio-filter li a:hover,
.portfolio-filter li.active a{color:#222;}
.portfolio-filter li{display:inline-block;line-height:40px;}
.portfolio-with-title .portfolio-item:hover .portfolio-hover .action-btn{top:50%;margin-top:-45px;}
.portfolio-with-title .portfolio-title{padding:15px 0;}
.portfolio-with-title .portfolio-title h4,
.portfolio-with-title .portfolio-title h4 a{margin:0;letter-spacing:1px;text-transform:uppercase;color:#222;font-size:14px;}
.portfolio-with-title .portfolio-title h3,
.portfolio-with-title .portfolio-title h3 a{margin:0 0 10px 0;letter-spacing:1px;text-transform:uppercase;color:#222;font-size:18px;}
.portfolio-with-title .portfolio-title p{margin:0;letter-spacing:1px;text-transform:uppercase;color:#7e7e7e;font-size:12px;font-weight:normal;}
.portfolio-with-title.portfolio-masonry .portfolio-title{padding:15px;}
.portfolio-with-title.portfolio-masonry.gutter .portfolio-title{padding:15px 0;}
.portfolio-masonry:after{display:block;clear:both;content:"";}
.portfolio-masonry .portfolio-item{float:left;}
.portfolio-masonry .portfolio-item-width2{width:200px;}
.portfolio-masonry .portfolio-item-height2{height:200px;}
.portfolio-nav-row{position:relative;padding:40px 0;}
.portfolio-nav{position:absolute;top:50%;right:10px;left:auto;max-width:300px;margin-top:-12px;}
.portfolio-nav.left{position:absolute;top:50%;right:auto;left:0;max-width:300px;margin-top:-12px;}
.portfolio-nav a{display:block;float:left;margin-left:20px;text-align:center;color:#aeaeae;}
.portfolio-nav.left a{margin-right:20px;margin-left:0;}
.portfolio-nav a:hover,
.portfolio-nav a:hover span{-webkit-transition:all .3s;transition:all .3s;color:#323232;}
.portfolio-nav a span,
.portfolio-nav a span i{display:inline-block;margin-top:0;-webkit-transition:all .3s;transition:all .3s;}
.portfolio-gap-less .portfolio{margin:0;}
.slides{margin:0;padding:0;list-style:none;}